body {
    background: #f4f7fb;
    padding-top: 51px;
}

#top {
    background: linear-gradient(-45deg,#ff5000,#ff6f06);
    color: #fff;
    font-weight: 100;
    padding: 5px 0;
    position: fixed;
    top:0;
    left:0;
    right:0;
    width:100%;
    z-index: 100;
}

#top .container {
    /*width: 100%;*/
    /*margin: 0;*/
    padding: 0 30px;
}

#top .btn-link, #top #top-links li, #top #top-links a {
    color: #fff;
    font-weight: 100;
    text-shadow: none;
}

#top #logo {
    display: inline-block;
    float: left;
}

#top #logo img {
    height: 30px;
    position: relative;
    top: 3px;
}

#top #search_box {
    /*display: inline-block;*/
    position: relative;
    top: 4px;
    overflow: hidden;
}

#top #search {
    margin-bottom: 0;
    padding: 0 10px;
}

#top #search input {
    height: 30px;
    border: 0;
}

#top #search button {
    padding:5px 20px 6px;
    /*background: linear-gradient(to bottom, #727272 0%, #6A6A6A 100%);*/
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
    color: #bbb;
    border: none;
    font-size: 13px;
    font-weight: 400;
    height: 30px;
}

#top #top-links {
    padding-top: 10px;
}

#top .btn-link:hover, #top a:hover {
    color: #fff;
}

#top .nav .open > a, #top .nav .open > a:focus, #top .nav .open > a:hover {
    background-color: unset !important;
}

#top .dropdown-menu a, #top .dropdown-menu button {
    display: block;
    color: #000 !important;
    text-decoration: none;
    padding: 10px 14px;
}

#top .dropdown-menu a:hover, #top .dropdown-menu button:hover {
    background: #f3f3f3 !important;
}

/* 菜单修改 */
#home-top-center .dropdown-menu {
   padding: 0;
}
#home-top-center .dropdown-menu li a {
	padding: 8px 20px;
}
#home-top-center .dropdown-menu li a:hover {
	text-decoration: none;
    color: #ffffff;
    background-color: #ff6600;
    background-image: linear-gradient(to bottom, #ff6600, #ff4400);
    background-repeat: repeat-x;
}
.owl-pagination {
    display: none;
}

.product_wrapper_new {
    overflow: hidden;
    text-align: center;
    margin-bottom: 10px;
    padding: 4px;
}

.product_wrapper_new .image_box {
    position: relative;
    overflow: hidden;
}

.product_wrapper_new .image_box .desc {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    display: flex;
    line-height: 100%;
    text-align: center;
    width: 100%;
    height: 100%;
    background: rgba(51, 51, 51, 0.5);
    border-radius: 4px;
    overflow: hidden;
    opacity: 0;
    transition: all, .4s, ease-out;
}

.product_wrapper_new .image_box .desc p {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    font-size: 15px;

    color: #fff;
    text-align: center;
    padding: 16px;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    line-height: 1;
}

.product_wrapper_new .image_box:hover .desc {
    top: 0;
    transition: .4s;
    transform: translateZ(0);
    opacity: 1;
    animation-fill-mode: forwards;
}

.product_container {
    border-radius: 4px;
    overflow: hidden;
    text-align: left;
    background-color: white;
    display: block;
}

.product_container .name a {
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    font-size: 15px;
    font-weight: 600;
    line-height: 1.4;
    color: #333;
    margin-bottom: 3px;
}

.product_container .info {
    position: relative;
    height: 126px;
    padding: 16px;
}

.product_container .image {
    text-align: center;
    display: block;
    padding: 4px;
}

.product_container .image a {
    display: inline-block;
}

.product_container .count {
    font-size: 12px;
    text-decoration: none;
    display: flex;
    color: #ff6600;
}
.product_container .count div{
    width: 50%;
}

.product_container .price-container {
    text-decoration: none;
    color: #ff6600;
    position: absolute;
    bottom: 16px;
    right: 16px;
    line-height: 1.2;
    text-align: right;
}

.product_container .price-container a {
    color: #ff6600;
}

.product_container .price-container .price-from {
    display: block;
    font-size: 13px;
}

.product_container .price-container .price-value {
    font-size: 15px;
    text-decoration: line-through;
    color: #929292;
}

.product_container .price-container .price-current {
    font-size: 26px;
    font-weight: 600;
}

.product_container .price-container .price-per-item {
    display: block;
    font-size: 12px;
}
.product_container .time_left{
    text-align: right;
}

#column-right img,
#content .row img,
.description img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.yepay{
	width:800px;
	height:auto;
	margin:200px auto;
	background:white;
	padding:10px 10px 50px 10px;
	border-radius:10px;
}

@media (max-width:800px ) {
	.yepay{
	width:500px;
	height:auto;
	margin:150px auto;
	background:white;
	padding:10px 10px 50px 10px;
	border-radius:10px;
	}
}

@media (max-width:500px ) {
	.yepay{
	width:300px;
	height:auto;
	margin:80px auto;
	background:white;
	padding:10px 10px 50px 10px;
	border-radius:10px;
	}
}


.product_container .addcart-container {
    text-decoration: none;
    color: #ff6600;
    position: absolute;
    bottom: 20px;
    left: 16px;
    line-height: 1.2;
    text-align: left;
	width:35%;
}
#content .row .addcartmmbt {
	cursor: pointer;
}


/* wommon */
.tb-prop li i {
    display: none;
}
.tb-prop li.tb-selected i {
	background-image: url("../image/bg00.png");
    
    display: block;
}
.tb-prop li {
    background-color: #FFFFFF;
    cursor: pointer;
    float: left;
    line-height: 20px;
    margin: 0 4px 4px 0;
    padding: 1px;
    position: relative;
    vertical-align: middle;
	list-style:none;
}
.tb-prop li a {
    background-color: #FFFFFF;
    border: 1px solid #C8C9CD;
    color: #000000;
    display: block;
    min-width: 10px;
    padding: 0 6px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.tb-prop li a:hover, .tb-prop li.selected a,.tb-prop li.tb-selected a, .tb-prop li.selected a:hover {
    border: 2px solid #C30008;
    margin: -1px;
	text-decoration:none;
}
.tb-prop .selected i, .tb-prop .tb-selected i {
    bottom: 0;
    display: block;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999em;
    width: 12px;
}
.tb-prop li a:focus {
    border: 2px solid #C30008;
    margin: -1px;
}
.tb-prop li span {
    padding-left: 1px;
}
.tb-prop .selected {
    border-color: #FF6600;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    position: relative;
}
.clear:after, .tb-clear:after, .tb-clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.optionleft{float:left;width:50px;}
.options ul{margin:0;}
.options ul li{margin:0;margin-left:5px; margin-top:5px;}


#product .cart div .qty {
        width: 40%;
        display: block;
        float: left;
        height: 35px;
        margin-right: 8px;
        overflow: hidden; }
#product .cart div .text-qty {
        width: 50%;
        font-weight: bold;
        display: none;
        height: 100%;
        line-height: 40px;
        text-align: center;
        float: left; }
#product .cart div .journal-stepper {
        width: 30%;
        color: white;
        background-color: #ff6600;
        text-align: center;
        height: 100%;
        float: left;
        line-height: 35px;
        font-size: 25px;
        font-style: normal;
        font-weight: bold;
        transition: all 0.2s;
        display: inline-block; }
#product .cart div input[name=quantity] {
        float: left;
        width: 40%;
        line-height: 38px;
        height: 100%;
        text-align: center;
        margin: 0;
        border: 0; }
#product .cart div .qty a {
        text-decoration: none;
		 }
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.optiontip{
	border: 2px solid red;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	width: 100%;
	padding-top:5px;
}

.product_container .info .name{
	height: 43px;
	overflow-wrap: inherit;
	overflow: hidden;
}

.relatedivleft{
	float:left;
	width:40%;
}
.relatedivright{
	float:right;
	width:60%;
}
.product_container .price-containermm .price-currentmm{font-size:14px;font-weight:600;}

.product_container .price-containermm {
    text-decoration: none;
    color: #ff6600;
}